Bug 468250 - Service Pack Creator is installed by default
Service Pack Creator is installed by default
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-23 14:57 EDT by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 17:30:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
what about this? (3.09 KB, patch)
2008-10-27 11:31 EDT, Richard Hughes
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2008-10-23 14:57:22 EDT
Description of problem:

I don't think this is really an end user tool, is it?

Version-Release number of selected component (if applicable):

gnome-packagekit-0.3.8-1.fc10.x86_64
Comment 1 Richard Hughes 2008-10-24 05:04:26 EDT
Yes, I wondered this too, it just seemed a shame to split off gnome-packagekit-admin (better name welcome) with just one tool included.

I'll do it if you want me to tho.
Comment 2 Matthias Clasen 2008-10-24 10:49:39 EDT
If it shows up in the menus, I vote for splitting it off
Comment 3 Richard Hughes 2008-10-27 11:31:20 EDT
Created attachment 321619 [details]
what about this?

What do you think of this?
Comment 4 Bill Nottingham 2008-10-27 14:09:16 EDT
Seems reasonable to me.
Comment 5 Matthias Clasen 2008-10-27 14:39:39 EDT
Looks fine to me too. Go for it. Or tell me if you want me to build it, I can do that tonight.
Comment 6 Richard Hughes 2008-10-27 17:30:15 EDT
I've committed it -- I'll build when I've fixed the small form factor bug in a few minutes. Thanks dude.

Note You need to log in before you can comment on or make changes to this bug.